

.l-subheader.at_middle .w-nav {
	float: right;
}
.l-subheader.at_middle .w-nav-select {
	display: none;
	height: 100%;
}
.w-nav-select-h {
	font-size: 18px;
	padding: 10px;
	margin: 20px 0;
	line-height: 50px;
	height: 50px;
	width: 100%;
	max-width: 300px;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.l-subheader.at_middle .w-nav-list {
	min-width: 200px;
}
.l-subheader.at_middle .w-nav-list.level_1 {
	margin-top: -2px;
}
.l-subheader.at_middle .w-nav-item {
	font-size: 13px; /*tamaño letra navegador*/
	color: #5d5d5d;
	line-height: 85px;
	text-transform: uppercase; 
	/*line-height: inherit;*/
	/*border-left: 1px solid #878684;*/
}
.l-subheader.at_middle .w-nav-anchor.level_1 {
	padding: 0 8px;
	margin-bottom: -2px;
	height: 100%;
	color: #666;
}
.l-subheader.at_middle .w-nav-item.level_1:hover .w-nav-anchor.level_1 {
	background-color: #f5f5f5;
	color: #f8862c;
}
.l-subheader.at_middle .w-nav-item.level_1.active .w-nav-anchor.level_1, .l-subheader.at_middle .w-nav-item.level_1.current-menu-item .w-nav-anchor.level_1, .l-subheader.at_middle .w-nav-item.level_1.current-menu-ancestor .w-nav-anchor.level_1 {
	/*Menu nav ACTIVE*/
	/*---------------*/
	/*font-weight: 700;*/
	background-color: #f8f8f8;
	color: #5d5d5d;
	border-bottom: 2px solid #3c7bc8; /*Linea azul*/

}
.l-subheader.at_middle .w-nav-item.level_1.active:hover .w-nav-anchor.level_1, .l-subheader.at_middle .w-nav-item.level_1.current-menu-item:hover .w-nav-anchor.level_1, .l-subheader.at_middle .w-nav-item.level_1.current-menu-ancestor:hover .w-nav-anchor.level_1 {
	color: #f8862c;
}
.l-subheader.at_middle .w-nav-anchor.level_1 > .w-nav-icon, .l-subheader.at_middle .w-nav-anchor.level_1 > .w-nav-title {
	position: relative;
	z-index: 1;
}

/* LÍNEA EN EL OVER DEL MENU SUPERIOR */
/* ---------------------------------- */
/*
.l-subheader.at_middle .w-nav-anchor.level_1:after {
	display: block;
	content: '';
	position: relative;
	left: 0;
	top: -32px;
	margin: 0 auto;
	height: 2px;
	width: 0;
	-webkit-transition: width 0.25s ease;
	transition: width 0.25s ease;
	background-color: #f8862c;
}
*/

.l-subheader.at_middle .w-nav-item.level_1:hover .w-nav-anchor.level_1:after {
	width: 100%;
}
.l-header.state_sticky .l-subheader.at_middle .w-nav-anchor.level_1:after {
	top: -12px;
}
.l-subheader.at_middle .w-nav-list.level_2 .w-nav-item {
	line-height: 20px;
}
.l-subheader.at_middle .w-nav-list.level_2, .l-subheader.at_middle .w-nav-list.level_3 {
	background-color: #f5f5f5;
	box-shadow: 0 8px 15px rgba(0,0,0,0.1);
}
.l-subheader.at_middle .w-nav-list.level_2 .w-nav-anchor {
	padding: 10px 20px;
	white-space: nowrap;
	color: #666;
}
.l-subheader.at_middle .w-nav-item.level_2:hover .w-nav-anchor.level_2, .l-subheader.at_middle .w-nav-item.level_2.active:hover .w-nav-anchor.level_2, .l-subheader.at_middle .w-nav-item.level_2.current-menu-item:hover .w-nav-anchor.level_2, .l-subheader.at_middle .w-nav-item.level_2.current-menu-ancestor:hover .w-nav-anchor.level_2, .l-subheader.at_middle .w-nav-item.level_3:hover .w-nav-anchor.level_3, .l-subheader.at_middle .w-nav-item.level_3.active:hover .w-nav-anchor.level_3, .l-subheader.at_middle .w-nav-item.level_3.current-menu-item:hover .w-nav-anchor.level_3, .l-subheader.at_middle .w-nav-item.level_3.current-menu-ancestor:hover .w-nav-anchor.level_3 {
	padding: 10px 16px 10px 24px;
	background-color: #fff;
	color: #666;
	/*color: #f8862c;*/
}
.l-subheader.at_middle .w-nav-item.level_2.active .w-nav-anchor.level_2, .l-subheader.at_middle .w-nav-item.level_2.current-menu-item .w-nav-anchor.level_2, .l-subheader.at_middle .w-nav-item.level_2.current-menu-ancestor .w-nav-anchor.level_2, .l-subheader.at_middle .w-nav-item.level_3.active .w-nav-anchor.level_3, .l-subheader.at_middle .w-nav-item.level_3.current-menu-item .w-nav-anchor.level_3, .l-subheader.at_middle .w-nav-item.level_3.current-menu-ancestor .w-nav-anchor.level_3 {
	font-weight: 700;
	color: #666;
}
.w-nav-list.layout_ver .w-nav-anchor {
	padding: 9px 20px 10px 20px;
	font-size: 15px;
	line-height: 20px;
	border-bottom: 1px solid #e8e8e8;
	color: #666;
}
.w-nav-list.layout_ver .w-nav-anchor:before {
	display: block;
	position: absolute;
	top: 10px;
	left: 2px;
	content: '\f105';
	font-family: "FontAwesome";
	font-style: normal;
	font-weight: normal;
	color: #999;
}
.w-nav-list.layout_ver .w-nav-anchor:hover {
	padding: 9px 16px 10px 24px;
	color: #f8862c;
}
.w-nav-list.layout_ver .active .w-nav-anchor.level_1 {
	/*font-weight: bold;*/
	color: #f8862c;
}
.w-nav-list.layout_ver .w-nav-anchor.level_2 {
	padding: 9px 20px 10px 40px;
}
.w-nav-list.layout_ver .w-nav-anchor.level_2:before {
	left: 22px;
}
.w-nav-list.layout_ver .w-nav-item.level_2:hover .w-nav-anchor.level_2 {
	padding: 9px 16px 10px 44px;
}
.w-nav-list.layout_ver .w-nav-anchor.level_3 {
	padding: 9px 20px 10px 60px;
}
.w-nav-list.layout_ver .w-nav-anchor.level_3:before {
	left: 42px;
}
.w-nav-list.layout_ver .w-nav-item.level_3:hover .w-nav-anchor.level_3 {
	padding: 9px 16px 10px 64px;
}
.l-subfooter.at_bottom .w-nav {
	float: right;
}
.l-subfooter.at_bottom .w-nav-item {
	font-size: inherit;
	line-height: inherit;
}
.l-subfooter.at_bottom .w-nav-anchor.level_1 {
	display: inline;
	padding: 0;
	margin: 0 10px;
}
.l-subfooter.at_bottom .w-nav-item.level_1.active .w-nav-anchor.level_1, .l-subfooter.at_bottom .w-nav-item.level_1.current-menu-item .w-nav-anchor.level_1, .l-subfooter.at_bottom .w-nav-item.level_1.current-menu-ancestor .w-nav-anchor.level_1 {
	font-weight: 700;
}
.l-subfooter.at_bottom .w-nav-list.level_2 {
	display: none !important;
}